.form-dl h1 {
    font-size: 18px;
    margin-bottom: 45px;
    text-align: center
}

.form-dl .form-wrap .content {
    margin-top: 0;
}

#download-thanks .form-dl .form-wrap .content {
    width: 100%;
    text-align: center;
}

.form-dl .form-wrap .content .text {
    margin: 0 auto 30px;
}

@media (max-width:780px) {
    .form-dl h1 {
        margin-bottom: 15px
    }

    .form-dl .form-wrap .content .text {
        margin-bottom: 20px
    }
}

